#paginaCarrinho {
    float: left;
    width: 100%;
}

/* Conteúdo */

.boxConteudoCarrinho {
    float: left;
    width: 100%;
    padding: 80px 0;
}

.boxConteudoCarrinho .woocommerce {
    float: left;
    width: 100%;
}

.boxConteudoCarrinho .woocommerce form {
    float: left;
    width: 100%;
}

/* Tabela */

.boxConteudoCarrinho .woocommerce table {
    float: left;
    width: 100%;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-remove {
    text-align: center;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-remove a {
    text-indent: -9999px;
    border: 0;
    background: none!important;
    display: inline-block;
    margin: 0 auto;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-remove a::before {
    font-family: FontAwesome;
    content: "\f2ed";
    float: left;
    text-indent: 0;
    color: #FF6766!important;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-thumbnail img {
    width: 50px;
    border-radius: 5px;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-name {
    color: #5C5C5C;
    font-weight: 500;
    font-size: 15px;
}

.boxConteudoCarrinho .woocommerce table tbody tr .product-price,
.boxConteudoCarrinho .woocommerce table tbody tr .product-price span,
.boxConteudoCarrinho .woocommerce table tbody tr .product-subtotal,
.boxConteudoCarrinho .woocommerce table tbody tr .product-subtotal span {
    color: #5C5C5C;
    font-weight: 500;
    font-size: 15px;
}

.boxConteudoCarrinho .woocommerce table tbody tr .quantity .qty {
    height: 40px;
    border-radius: 5px;
    border: solid 1px #9999;
    color: #5C5C5C;
    font-weight: 500;
    font-size: 15px;
}

.boxConteudoCarrinho .woocommerce table tbody tr button {
    background: #018EC6;
    height: 40px;
    border-radius: 5px;
    color: #fff !important;
    transition: all 0.1s linear;
}

.boxConteudoCarrinho .woocommerce table tbody tr button:hover {
    background: #018EC6!important;
    transform: scale(1.05);
}

/* Total de Doações */

.boxConteudoCarrinho .woocommerce .cart-collaterals {
    float: left;
    margin-top: 50px;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals h2 {
    color: #5C5C5C;
    float: left;
    width: 100%;
    margin: 0 0 25px 0;
    font-size: 24px;
    font-weight: 700;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals table {
    float: left;
    width: 100%;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals table tr td,
.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals table tr th {
    color: #5C5C5C;
    font-weight: 500;
    font-size: 15px;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals table tr th {
    font-weight: bold;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout {
    float: left;
    width: 100%;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout a {
    background: #2CDD5E;
    color: #fff;
    width: 100%;
    text-align: center;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 16px;
    border-radius: 5px;
    transition: all 0.1s linear;
}

.boxConteudoCarrinho .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout a:hover {
    transform: scale(1.02);
}

/* Retornar as Doações */

.boxConteudoCarrinho .woocommerce .return-to-shop a {
    float: left;
    color: #fff;
    background: #018EC6;
    height: 50px;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin: 10px 0 0 0;
    padding: 0 30px;
}

@media (max-width: 768px) {

    .boxConteudoCarrinho {
        padding: 40px 0;
    }

    .boxConteudoCarrinho .woocommerce .cart-collaterals {
        margin-top: 30px;
    }

}